Subject: Trainer Candidate - Ramya R
From: Ramya R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 10:01:00 -0400

| | Tech Support Test

Name | Ramya R
E-mail | [email-masked]
Phone Number | (91) 8851563919
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Remfry and Sagar | Secretary | May 31, 2021 | 21,800 PM
Previous Employer 1 | Acme Clean Tech | Customer Care Executive | March 31, 2018 | 15,000 PM
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I train as part of my role within my company and have run many training sessions for new joiners.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | N/A
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | In particular, I have a knowledge regarding the BPO services to the customers and also managerial experience which make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |